@charset "UTF-8";

/*-------------------------
foods style
-------------------------*/
#main_vi {
	display: flex;
	justify-content: center;
	align-content: center;
	flex-wrap: wrap;
	/*height: 360px;*/
	height: 420px;
	background: url(../images/foods_mv.jpg) no-repeat center center;
    background-size: cover;
}
#main_vi.stadium {
	background: url(../images/mv_02.jpg) no-repeat center center;
	background-size: cover;
}
#main_vi .diy_ttl {
	display: block;
	font-size: 5.6em;
	font-weight: 700;
	color: #333;
	letter-spacing: 0.04em;
	width: 30%;
	/* width: 100%; */
	/* padding-bottom: 55px; */
  background-color: rgba(255, 255, 255, 0.8);
  margin: 0 auto 1em auto;
  padding: .2em;
}
#main_vi.stadium .diy_ttl {
	visibility: hidden;
  opacity: 0;
}
#main_vi .copy {
	font-size: 1.9em;
	line-height: 1.5;
	color: #333;
	letter-spacing: 0.04em;
  background-color: rgba(255, 255, 255, 0.8);
  padding: .5em;
}
#main_vi.stadium .copy {
	visibility: hidden;
  opacity: 0;
}
/* ================================================== */
#pickup {
  /* margin-bottom: 190px; */
  /* padding-bottom: 80px; */
  padding-bottom: 40px;
  padding-top: 100px;
  position: relative;
}
#pickup::before {
  content: "";
  display: block;
  background-color: #f9f7f3;
  position: absolute;
  left: 0;
  right: 0;
  /* right: 200px; */
  bottom: 0;
  top: 0;
}
#pickup::after {
	content: "";
  display: block;
  background: url(../images/pu_il@2x.png);
	background-repeat: no-repeat;
  background-size: contain;
  height: 160px;
  width: 275px;
  position: absolute;
  right: 110px;
  bottom: -40px;
}
#pickup > .inner {
  margin-left: 80px;
  position: relative;
  z-index: 1;
}
#pickup .pickup_slider {
  display: none;
  padding-bottom: 54px;
  position: relative;
}
#pickup .pickup_slider.slick-initialized {
  display: block;
}
#pickup .pickup_slider .box {
  margin-right: 30px;
  margin-bottom: 30px;
}
#pickup .pickup_slider .box a {
  text-decoration: none;
  display: block;
  width: 274px;
}
#pickup .pickup_slider .box a .img {
  font-size: 1px;
  line-height: 0;
  display: block;
  background-color: #fff;
  height: 205px;
  margin-bottom: 20px;
  overflow: hidden;
  border-radius: 15px;
  position: relative;
  box-shadow: 0 2px 20px rgba(0, 0, 0, .05);
  z-index: 1;
}
#pickup .pickup_slider .box a .img.nohave01 {
  background-color: #c50019;
}
#pickup .pickup_slider .box a .img.nohave02 {
  background-color: #bf0230;
}
#pickup .pickup_slider .box a .img img {
  height: 100%;
  width: 100%;
  max-width: 100%;
  max-height: 205px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: transform .3s cubic-bezier(0.25, 0, 0, 1);
}
@media screen and (min-width:768px) {
  #pickup .pickup_slider .box a:hover .img img {transform: translate(-50%, -50%) scale(1.1);}
}
#pickup .pickup_slider .box a .txt {
  font-size: 1.6em;
  line-height: 1.5;
  font-weight: 500;
  color: #161616;
  text-align: left;
  display: block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  height: 4.5em;
  margin: 0 4px;
  overflow: hidden;
  transition: color .3s;
}
@media screen and (min-width:768px) {
  #pickup .pickup_slider .box a:hover .txt {color: #bf0230;}
}
#pickup .pickup_slider .slick-arrow {
  display: block;
  background-color: #fff;
  height: 54px;
  width: 54px;
  box-sizing: border-box;
  border: 2px solid #f9f7f3;
  border-radius: 26px;
  position: absolute;
  bottom: 0;
  cursor: pointer;
  transition: border-color .3s;
}
@media screen and (min-width:768px) {
  #pickup .pickup_slider .slick-arrow:hover {border-color: #bf0230;}
}
#pickup .pickup_slider .slick-arrow.slider-next {left: 68px;}

#pickup .pickup_slider .slick-arrow.slider-prev {left: -2px;}

#pickup .pickup_slider .slick-arrow.slider-next::before,
#pickup .pickup_slider .slick-arrow.slider-next::after {
  content: "";
  display: block;
  margin: auto;
  position: absolute;
  bottom: 0;
  top: 0;
  right: 14px;
}
#pickup .pickup_slider .slick-arrow.slider-next::before {
  background-color: #bf0230;
  height: 1px;
  width: 24px;
}
#pickup .pickup_slider .slick-arrow.slider-next::after {
  height: 8px;
  width: 8px;
  border-top: 1px solid #bf0230;
  border-right: 1px solid #bf0230;
  transform: rotate(45deg);
}
#pickup .pickup_slider .slick-arrow.slider-prev::before,
#pickup .pickup_slider .slick-arrow.slider-prev::after {
  content: "";
  display: block;
  margin: auto;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 14px;
}
#pickup .pickup_slider .slick-arrow.slider-prev::before {
  background-color: #bf0230;
  height: 1px;
  width: 24px;
}
#pickup .pickup_slider .slick-arrow.slider-prev::after {
  height: 8px;
  width: 8px;
  border-top: 1px solid #bf0230;
  border-right: 1px solid #bf0230;
  transform: rotate(-135deg);
}
/* ================================================== */
@media only screen and (max-width: 767px) {
	#main_vi {
		margin-top: 50px;
    height: 210px;
	}
	#main_vi .diy_ttl {
		font-size: 4.7em;
		/* padding-bottom: 30px; */
    margin: 0 auto .4em auto;
	}
	#main_vi .copy {font-size: 1.7em;}
	
	/* ================================================== */
	#pickup {
    /* margin-bottom: 70px;
    padding-bottom: 50px;
    padding-top: 50px; */
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative;
  }
  #pickup::before {
    right: 0;
    /* right: 50px; */
  }

	#pickup::after{
		height: 82px;
		width: 140px;
		right: 10px;
		bottom: -10px;
	}
  #pickup > .inner {
    margin-left: 20px;
    scroll-margin-top: 50px;
  }

  #pickup .pickup_slider {padding-bottom: 0;}
  #pickup .pickup_slider .box {
    margin-right: 15px;
    margin-bottom: 0;
  }
  #pickup .pickup_slider .box a {
    text-decoration: none;
    display: block;
    width: 214px;
  }
  #pickup .pickup_slider .box a .img {
		border-radius: 12px;
    height: 160px;
    margin-bottom: 15px;
  }
  #pickup .pickup_slider .box a .img img {max-height: 160px;}

  #pickup .pickup_slider .box a .img.nohave01 img {
    height: auto;
    width: 180px;
  }
  #pickup .pickup_slider .box a .img.nohave02 img {
    height: auto;
    width: 69px;
  }
  #pickup .pickup_slider .box a .txt {font-size: 1.5em;}

  #pickup .pickup_slider .slick-arrow.slider-next {left: 68px;}

  #pickup .pickup_slider .slick-arrow.slider-prev {left: -2px;}
}

#txt_area {padding: 60px 0;}

#txt_area > .inner {margin: 0 80px;}

#txt_area p {
  font-size: 1.6em;
  line-height: 2;
  font-weight: 500;
  color: #161616;
}

/* 26/02/16 下記 食品ページ 各コンテンツ見出しなど */
.foods_marche .f_block_ttl,
.foods_unitoco .f_block_ttl,
.iris_foods .f_block_ttl {
  margin-right: 2em;
  font-size: 4em;
  font-weight: 700;
  line-height: 1.6;
  text-align: left;
  letter-spacing: 0.04em;
  color: #333333;
}

.foods_marche .foods_txt,
.foods_unitoco .foods_txt,
.iris_foods .foods_txt {
  margin: 1em auto;
  font-size: 1.8em;
  font-weight: 500;
  line-height: 1.6;
  text-align: left;
  color: #333333;
}

/* 下記より スマホ版 */
@media only screen and (max-width: 767px) {
  .foods_marche .f_block_ttl,
  .foods_unitoco .f_block_ttl,
  .iris_foods .f_block_ttl {
    margin-right: 0;
    font-size: 3em;
    text-align: center;
  }
  
  .foods_marche .foods_txt,
  .foods_unitoco .foods_txt,
  .iris_foods .foods_txt {font-size: 1.6em;}
}
/* 上記まで スマホ版 */
/* 26/02/16 上記まで 食品ページ 各コンテンツ見出しなど */

/* 26/02/17 下記より　食品ページ コンテンツ余白調整 */
#content .f_pickup_cont {padding-top: 2em;}

/* 下記より スマホ版 */
@media only screen and (max-width: 767px) {}
/* 上記まで スマホ版 */
/* 26/02/17 上記まで　食品ページ コンテンツ余白調整 */